### Method

# GtkSource GutterLines get_iter_at_line

#### Declaration [src]

    void
    gtk_source_gutter_lines_get_iter_at_line (
      GtkSourceGutterLines* lines,
      GtkTextIter* iter,
      guint line
    )

#### Description [src]

Gets a `GtkTextIter` for the current buffer at `line`.

#### Parameters

`iter`

  Type: `GtkTextIter`

  A location for a `GtkTextIter`.

  The argument will be set by the function.
  The returned data is owned by the instance.

`line`

  Type: `guint`

  The line number.